summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTim Schumacher <timschumi@gmx.de>2019-03-23 23:09:35 (GMT)
committerTim Schumacher <timschumi@gmx.de>2019-08-18 21:02:36 (GMT)
commit26d0a30abd7232be655de5ab7c4d9c2d63794746 (patch)
treeeedc667313efcfda30c43031e04388759789f445
parent79b10cf8b207796ae544110952a6787c98593d42 (diff)
downloadbuild-26d0a30abd7232be655de5ab7c4d9c2d63794746.zip
build-26d0a30abd7232be655de5ab7c4d9c2d63794746.tar.gz
build-26d0a30abd7232be655de5ab7c4d9c2d63794746.tar.bz2
Bump Security Patch Level to 2019-03-01
CVE-2018-20346 A-121156452 High Change 254060/249486 CVE-2019-1985 A-118694079* High Change 246141 CVE-2019-2003 A-116321860 High Change 246849 CVE-2019-2004 A-115739809 High Change 246139 CVE-2019-1989 A-118399205 Crit. Change 246143 CVE-2019-1990 A-118453553 Crit. Change 246142 CVE-2019-2009 A-120665616 Crit. vulnerable feature missing CVE-2019-2010 A-118152591 High Change 246132 CVE-2019-2012 A-120497437 High Change 246131 CVE-2019-2013 A-120497583 High Change 246131 CVE-2019-2014 A-120499324 High Change 246138 CVE-2019-2015 A-120503926 High Change 246130 CVE-2019-2016 A-120664978 High Change 246129 CVE-2019-2017 A-121035711 High Change 246135 CVE-2018-9561 A-111660010[1] High Change 246134 CVE-2018-9561 A-111660010[2] High Change 246134 CVE-2018-9563 A-114237888[1] High Change 246134 CVE-2018-9563 A-114237888[2] High Change 246134 CVE-2018-9564 A-114238578[1] High Change 246134 CVE-2018-9564 A-114238578[2] High Change 246134 CVE-2019-2019 A-115635871 High Change 246136 CVE-2019-2020 A-116788646 High Change 246133 CVE-2019-2021 A-120428041 High Change 246137 CVE-2019-2022 A-120506143 High Change 246131 Reference version: 7.0 Change-Id: I3e73d75b38e88bfa649d2e960704cc4796f7b422
-rw-r--r--core/version_defaults.mk2
1 files changed, 1 insertions, 1 deletions
diff --git a/core/version_defaults.mk b/core/version_defaults.mk
index 390fc7a..5815410 100644
--- a/core/version_defaults.mk
+++ b/core/version_defaults.mk
@@ -105,7 +105,7 @@ ifeq "" "$(PLATFORM_SECURITY_PATCH)"
# It must match one of the Android Security Patch Level strings of the Public Security Bulletins.
#
# If there is no $PLATFORM_SECURITY_PATCH set, keep it empty.
- PLATFORM_SECURITY_PATCH := 2019-02-01
+ PLATFORM_SECURITY_PATCH := 2019-03-01
endif
ifeq "" "$(PLATFORM_BASE_OS)"